## haskell-shelly 1.8.1

=== debian/changelog ===
haskell-shelly (1.8.1-1) unstable; urgency=low

  * Initial release (Closes: #911671)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 15:52:41 +0300
