=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-shelly
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -22,11 +23,6 @@
  libghc-monad-control-dev (>= 0.3.2),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
- libghc-system-fileio-dev (<< 0.4),
- libghc-system-fileio-prof,
- libghc-system-filepath-dev (>= 0.4.7),
- libghc-system-filepath-dev (<< 0.5),
- libghc-system-filepath-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unix-compat-dev (<< 0.6),
@@ -46,8 +42,6 @@
  libghc-lifted-async-doc,
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
- libghc-system-fileio-doc,
- libghc-system-filepath-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
 Standards-Version: 4.2.1
