=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-shelly
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -14,27 +13,27 @@
  libghc-async-prof,
  libghc-enclosed-exceptions-dev,
  libghc-enclosed-exceptions-prof,
- libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (>= 0.8.2.1),
  libghc-exceptions-prof,
  libghc-lifted-async-dev,
  libghc-lifted-async-prof,
- libghc-lifted-base-dev,
+ libghc-lifted-base-dev (>= 0.2.3.2),
  libghc-lifted-base-prof,
  libghc-monad-control-dev (>= 0.3.2),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
+ libghc-unix-compat-dev (>= 0.4.1.1),
  libghc-unix-compat-dev (<< 0.6),
  libghc-unix-compat-prof,
- libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-prof,
- libghc-exceptions-dev,
- libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (>= 2.2.2),
  libghc-hspec-prof,
  libghc-hspec-contrib-dev,
  libghc-hspec-contrib-prof,
- libghc-monad-control-dev,
+ libghc-unix-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-enclosed-exceptions-doc,
@@ -44,7 +43,7 @@
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/yesodweb/Shelly.hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shelly
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shelly]
