## haskell-shelly 1.12.1

=== debian/changelog ===
haskell-shelly (1.12.1-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 22:16:11 +0100

haskell-shelly (1.12.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:33:45 +0300

haskell-shelly (1.12.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Sep 2023 23:07:14 +0300
