=== debian/control ===
--- 
+++ 
@@ -7,25 +7,23 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-async-dev,
+ libghc-async-dev (>= 2.2.3),
  libghc-async-prof,
- libghc-enclosed-exceptions-dev,
+ libghc-enclosed-exceptions-dev (>= 1.0.1),
  libghc-enclosed-exceptions-prof,
- libghc-exceptions-dev (>= 0.8.2.1),
- libghc-exceptions-prof,
- libghc-lifted-async-dev,
+ libghc-lifted-async-dev (>= 0.10.2),
  libghc-lifted-async-prof,
  libghc-lifted-base-dev (>= 0.2.3.2),
  libghc-lifted-base-prof,
  libghc-monad-control-dev (>= 0.3.2),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
- libghc-transformers-base-dev,
+ libghc-transformers-base-dev (>= 0.4.5),
  libghc-transformers-base-prof,
  libghc-unix-compat-dev (>= 0.4.1.1),
- libghc-unix-compat-dev (<< 0.6),
+ libghc-unix-compat-dev (<< 0.8),
  libghc-unix-compat-prof,
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-prof,
@@ -33,6 +31,7 @@
  libghc-hspec-prof,
  libghc-hspec-contrib-dev,
  libghc-hspec-contrib-prof,
+ libghc-lifted-async-dev,
  libghc-unix-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
@@ -43,8 +42,8 @@
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/yesodweb/Shelly.hs
+Standards-Version: 4.7.0
+Homepage: https://github.com/gregwebs/Shelly.hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shelly
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shelly]
 X-Description: shell-like (systems) programming in Haskell
