## haskell-shelly 1.12.1.1

=== debian/changelog ===
haskell-shelly (1.12.1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 19:40:29 -0500
