=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-async-dev (>= 2.2.3),
  libghc-async-prof,
  libghc-enclosed-exceptions-dev (>= 1.0.1),
  libghc-enclosed-exceptions-prof,
- libghc-lifted-async-dev (>= 0.10.2),
- libghc-lifted-async-prof,
  libghc-lifted-base-dev (>= 0.2.3.2),
  libghc-lifted-base-prof,
  libghc-monad-control-dev (>= 0.3.2),
@@ -36,13 +34,11 @@
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-enclosed-exceptions-doc,
- libghc-exceptions-doc,
- libghc-lifted-async-doc,
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/gregwebs/Shelly.hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shelly
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shelly]
