=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# Run tests under C.UTF-8.
export LC_ALL = C.UTF-8

%:
	dh $@
